/***********************************************************
MISIZI MARSHLAND PROJECT PERFORMANCE EVALUATION 2022

DATA CONVERSION AND EDITING

Created by: Towfique Aziz, Sr. Advisor for M&E and Research
			towfique@tangointernational.com
			April 25, 2022
************************************************************/
************************************************************

cd "C:\Users\towfi\Dropbox (Tango International)\2021_UNHCR_IKEA_Rwanda\Quantitative\Data\9. 11May2022"

**Change the date format to m/d/yyyy

odkmeta using import.do, csv("Misizi Marshland Project Performance Evaluation 2022 FINAL V8_0.csv") survey(survey.csv) choices(choices.csv) relax

save "Misizi_PE_11May2022.dta"

use "Misizi_PE_11May2022.dta", clear

rename SubmissionDate SubmissionDate
rename start_time start_time
rename end_time end_time
rename tab_date tab_date
rename tab_id tab_id
rename mSTadate date
rename mSTasample_type sample_type
rename mSTablock_village block_village
rename mSTasample_id sample_id
rename mSTasample_id_chk sample_id_chk
rename mSTasmpl_name_wrong smpl_name_wrong
rename mSTaben_hh_id ben_hh_id
rename mSTaenumerator enumerator
rename mSTaability_loc_hh ability_loc_hh
rename mSTbconsent consent
rename mCNTmAAAA102 AA102
rename mCNTmAAAA103_1 AA103_1
rename mCNTmAAAA103_2 AA103_2
rename mCNTmAAAA103_3 AA103_3
rename mCNTmAAAA103_4 AA103_4
rename mCNTmAAAA103_5 AA103_5
rename mCNTmAAAA103_6 AA103_6
rename mCNTmAAAA103_7 AA103_7
rename mCNTmAAAA103_8 AA103_8
rename mCNTmAAAA103_9 AA103_9
rename mCNTmAAAA103_10 AA103_10
rename mCNTmAAAA104 AA104
rename mCNTmAmArp1_count rp1_count
rename mem1 mem1
rename A102_1 A102_1
rename A103_1 A103_1
rename A104_1 A104_1
rename A105_Head1 A105_Head1
rename A105_1 A105_1
rename A105_others1 A105_others1
rename mA1A106_1 A106_1
rename mA1A107_1 A107_1
rename mA2A108_1 A108_1
rename mA2A109_1 A109_1
rename mA2A109_others1 A109_others1
rename mA2A110_1_1 A110_1_1
rename mA2A110_2_1 A110_2_1
rename mA2A110_3_1 A110_3_1
rename mA2A110_4_1 A110_4_1
rename mA2A110_5_1 A110_5_1
rename mA2A110_6_1 A110_6_1
rename mA2A110_7_1 A110_7_1
rename mA3A111_1 A111_1
rename mA3A112_1 A112_1
rename mem2 mem2
rename A102_2 A102_2
rename A103_2 A103_2
rename A104_2 A104_2
rename A105_Head2 A105_Head2
rename A105_2 A105_2
rename A105_others2 A105_others2
rename mA1A106_2 A106_2
rename mA1A107_2 A107_2
rename mA2A108_2 A108_2
rename mA2A109_2 A109_2
rename mA2A109_others2 A109_others2
rename mA2A110_1_2 A110_1_2
rename mA2A110_2_2 A110_2_2
rename mA2A110_3_2 A110_3_2
rename mA2A110_4_2 A110_4_2
rename mA2A110_5_2 A110_5_2
rename mA2A110_6_2 A110_6_2
rename mA2A110_7_2 A110_7_2
rename mA3A111_2 A111_2
rename mA3A112_2 A112_2
rename mem3 mem3
rename A102_3 A102_3
rename A103_3 A103_3
rename A104_3 A104_3
rename A105_Head3 A105_Head3
rename A105_3 A105_3
rename A105_others3 A105_others3
rename mA1A106_3 A106_3
rename mA1A107_3 A107_3
rename mA2A108_3 A108_3
rename mA2A109_3 A109_3
rename mA2A109_others3 A109_others3
rename mA2A110_1_3 A110_1_3
rename mA2A110_2_3 A110_2_3
rename mA2A110_3_3 A110_3_3
rename mA2A110_4_3 A110_4_3
rename mA2A110_5_3 A110_5_3
rename mA2A110_6_3 A110_6_3
rename mA2A110_7_3 A110_7_3
rename mA3A111_3 A111_3
rename mA3A112_3 A112_3
rename mem4 mem4
rename A102_4 A102_4
rename A103_4 A103_4
rename A104_4 A104_4
rename A105_Head4 A105_Head4
rename A105_4 A105_4
rename A105_others4 A105_others4
rename mA1A106_4 A106_4
rename mA1A107_4 A107_4
rename mA2A108_4 A108_4
rename mA2A109_4 A109_4
rename mA2A109_others4 A109_others4
rename mA2A110_1_4 A110_1_4
rename mA2A110_2_4 A110_2_4
rename mA2A110_3_4 A110_3_4
rename mA2A110_4_4 A110_4_4
rename mA2A110_5_4 A110_5_4
rename mA2A110_6_4 A110_6_4
rename mA2A110_7_4 A110_7_4
rename mA3A111_4 A111_4
rename mA3A112_4 A112_4
rename mem5 mem5
rename A102_5 A102_5
rename A103_5 A103_5
rename A104_5 A104_5
rename A105_Head5 A105_Head5
rename A105_5 A105_5
rename A105_others5 A105_others5
rename mA1A106_5 A106_5
rename mA1A107_5 A107_5
rename mA2A108_5 A108_5
rename mA2A109_5 A109_5
rename mA2A109_others5 A109_others5
rename mA2A110_1_5 A110_1_5
rename mA2A110_2_5 A110_2_5
rename mA2A110_3_5 A110_3_5
rename mA2A110_4_5 A110_4_5
rename mA2A110_5_5 A110_5_5
rename mA2A110_6_5 A110_6_5
rename mA2A110_7_5 A110_7_5
rename mA3A111_5 A111_5
rename mA3A112_5 A112_5
rename mem6 mem6
rename A102_6 A102_6
rename A103_6 A103_6
rename A104_6 A104_6
rename A105_Head6 A105_Head6
rename A105_6 A105_6
rename A105_others6 A105_others6
rename mA1A106_6 A106_6
rename mA1A107_6 A107_6
rename mA2A108_6 A108_6
rename mA2A109_6 A109_6
rename mA2A109_others6 A109_others6
rename mA2A110_1_6 A110_1_6
rename mA2A110_2_6 A110_2_6
rename mA2A110_3_6 A110_3_6
rename mA2A110_4_6 A110_4_6
rename mA2A110_5_6 A110_5_6
rename mA2A110_6_6 A110_6_6
rename mA2A110_7_6 A110_7_6
rename mA3A111_6 A111_6
rename mA3A112_6 A112_6
rename mem7 mem7
rename A102_7 A102_7
rename A103_7 A103_7
rename A104_7 A104_7
rename A105_Head7 A105_Head7
rename A105_7 A105_7
rename A105_others7 A105_others7
rename mA1A106_7 A106_7
rename mA1A107_7 A107_7
rename mA2A108_7 A108_7
rename mA2A109_7 A109_7
rename mA2A109_others7 A109_others7
rename mA2A110_1_7 A110_1_7
rename mA2A110_2_7 A110_2_7
rename mA2A110_3_7 A110_3_7
rename mA2A110_4_7 A110_4_7
rename mA2A110_5_7 A110_5_7
rename mA2A110_6_7 A110_6_7
rename mA2A110_7_7 A110_7_7
rename mA3A111_7 A111_7
rename mA3A112_7 A112_7
rename mem8 mem8
rename A102_8 A102_8
rename A103_8 A103_8
rename A104_8 A104_8
rename A105_Head8 A105_Head8
rename A105_8 A105_8
rename A105_others8 A105_others8
rename mA1A106_8 A106_8
rename mA1A107_8 A107_8
rename mA2A108_8 A108_8
rename mA2A109_8 A109_8
rename mA2A109_others8 A109_others8
rename mA2A110_1_8 A110_1_8
rename mA2A110_2_8 A110_2_8
rename mA2A110_3_8 A110_3_8
rename mA2A110_4_8 A110_4_8
rename mA2A110_5_8 A110_5_8
rename mA2A110_6_8 A110_6_8
rename mA2A110_7_8 A110_7_8
rename mA3A111_8 A111_8
rename mA3A112_8 A112_8
rename mem9 mem9
rename A102_9 A102_9
rename A103_9 A103_9
rename A104_9 A104_9
rename A105_Head9 A105_Head9
rename A105_9 A105_9
rename A105_others9 A105_others9
rename mA1A106_9 A106_9
rename mA1A107_9 A107_9
rename mA2A108_9 A108_9
rename mA2A109_9 A109_9
rename mA2A109_others9 A109_others9
rename mA2A110_1_9 A110_1_9
rename mA2A110_2_9 A110_2_9
rename mA2A110_3_9 A110_3_9
rename mA2A110_4_9 A110_4_9
rename mA2A110_5_9 A110_5_9
rename mA2A110_6_9 A110_6_9
rename mA2A110_7_9 A110_7_9
rename mA3A111_9 A111_9
rename mA3A112_9 A112_9
rename mem10 mem10
rename A102_10 A102_10
rename A103_10 A103_10
rename A104_10 A104_10
rename A105_Head10 A105_Head10
rename A105_10 A105_10
rename A105_others10 A105_others10
rename mA1A106_10 A106_10
rename mA1A107_10 A107_10
rename mA2A108_10 A108_10
rename mA2A109_10 A109_10
rename mA2A109_others10 A109_others10
rename mA2A110_1_10 A110_1_10
rename mA2A110_2_10 A110_2_10
rename mA2A110_3_10 A110_3_10
rename mA2A110_4_10 A110_4_10
rename mA2A110_5_10 A110_5_10
rename mA2A110_6_10 A110_6_10
rename mA2A110_7_10 A110_7_10
rename mA3A111_10 A111_10
rename mA3A112_10 A112_10
rename mem11 mem11
rename A102_11 A102_11
rename A103_11 A103_11
rename A104_11 A104_11
rename A105_Head11 A105_Head11
rename A105_11 A105_11
rename A105_others11 A105_others11
rename mA1A106_11 A106_11
rename mA1A107_11 A107_11
rename mA2A108_11 A108_11
rename mA2A109_11 A109_11
rename mA2A109_others11 A109_others11
rename mA2A110_1_11 A110_1_11
rename mA2A110_2_11 A110_2_11
rename mA2A110_3_11 A110_3_11
rename mA2A110_4_11 A110_4_11
rename mA2A110_5_11 A110_5_11
rename mA2A110_6_11 A110_6_11
rename mA2A110_7_11 A110_7_11
rename mA3A111_11 A111_11
rename mA3A112_11 A112_11
rename mem12 mem12
rename A102_12 A102_12
rename A103_12 A103_12
rename A104_12 A104_12
rename A105_Head12 A105_Head12
rename A105_12 A105_12
rename A105_others12 A105_others12
rename mA1A106_12 A106_12
rename mA1A107_12 A107_12
rename mA2A108_12 A108_12
rename mA2A109_12 A109_12
rename mA2A109_others12 A109_others12
rename mA2A110_1_12 A110_1_12
rename mA2A110_2_12 A110_2_12
rename mA2A110_3_12 A110_3_12
rename mA2A110_4_12 A110_4_12
rename mA2A110_5_12 A110_5_12
rename mA2A110_6_12 A110_6_12
rename mA2A110_7_12 A110_7_12
rename mA3A111_12 A111_12
rename mA3A112_12 A112_12
rename mem13 mem13
rename A102_13 A102_13
rename A103_13 A103_13
rename A104_13 A104_13
rename A105_Head13 A105_Head13
rename A105_13 A105_13
rename A105_others13 A105_others13
rename mA1A106_13 A106_13
rename mA1A107_13 A107_13
rename mA2A108_13 A108_13
rename mA2A109_13 A109_13
rename mA2A109_others13 A109_others13
rename mA2A110_1_13 A110_1_13
rename mA2A110_2_13 A110_2_13
rename mA2A110_3_13 A110_3_13
rename mA2A110_4_13 A110_4_13
rename mA2A110_5_13 A110_5_13
rename mA2A110_6_13 A110_6_13
rename mA2A110_7_13 A110_7_13
rename mA3A111_13 A111_13
rename mA3A112_13 A112_13
rename mCNTmAhm_count hm_count
rename mCNTmBmB1B101A1 B101A1
rename mCNTmBmB1mB1aB101A2 B101A2
rename mCNTmBmB1mB1aB101A3 B101A3
rename mCNTmBmB1B101B1 B101B1
rename mCNTmBmB1mB1bB101B2 B101B2
rename mCNTmBmB1mB1bB101B3 B101B3
rename mCNTmBmB1mB1abB101AB1 B101AB1
rename mCNTmBmB1mB1abB101AB2 B101AB2
rename mCNTmBmB1mB1abB101AB3 B101AB3
rename mCNTmBmB1B101C1 B101C1
rename mCNTmBmB1mB1cB101C2 B101C2
rename mCNTmBmB1mB1cB101C3 B101C3
rename mCNTmBmB1B101D1 B101D1
rename mCNTmBmB1mB1dB101D2 B101D2
rename mCNTmBmB1mB1dB101D3 B101D3
rename mCNTmBmB1mB1cdB101cd1 B101cd1
rename mCNTmBmB1mB1cdB101cd2 B101cd2
rename mCNTmBmB1mB1cdB101cd3 B101cd3
rename mCNTmBmB1B101E1 B101E1
rename mCNTmBmB1mB1eB101E2 B101E2
rename mCNTmBmB1mB1eB101E3 B101E3
rename mCNTmBmB1B101F1 B101F1
rename mCNTmBmB1mB1fB101F2 B101F2
rename mCNTmBmB1mB1fB101F3 B101F3
rename mCNTmBmB1B101G1 B101G1
rename mCNTmBmB1mB1gB101G2 B101G2
rename mCNTmBmB1mB1gB101G3 B101G3
rename mCNTmBmB1mB1efgB101efg1 B101efg1
rename mCNTmBmB1mB1efgB101efg2 B101efg2
rename mCNTmBmB1mB1efgB101efg3 B101efg3
rename mCNTmBmB1mB1efgB101efg4 B101efg4
rename mCNTmBmB1B101H1 B101H1
rename mCNTmBmB1mB1hB101H2 B101H2
rename mCNTmBmB1mB1hB101H3 B101H3
rename mCNTmBmB1B101I1 B101I1
rename mCNTmBmB1mB1iB101I2 B101I2
rename mCNTmBmB1mB1iB101I3 B101I3
rename mCNTmBmB1mB1hiB101hi1 B101hi1
rename mCNTmBmB1mB1hiB101hi2 B101hi2
rename mCNTmBmB1mB1hiB101hi3 B101hi3
rename mCNTmBmB1B101J1 B101J1
rename mCNTmBmB1mB1jB101J2 B101J2
rename mCNTmBmB1mB1jB101J3 B101J3
rename mCNTmBmB1B101K1 B101K1
rename mCNTmBmB1mB1kB101K2 B101K2
rename mCNTmBmB1mB1kB101K3 B101K3
rename mCNTmBmB1B101L1 B101L1
rename mCNTmBmB1mB1lB101L2 B101L2
rename mCNTmBmB1mB1lB101L3 B101L3
rename mCNTmBmB2B102A1 B102A1
rename mCNTmBmB2B102A2 B102A2
rename mCNTmBmB2B102B1 B102B1
rename mCNTmBmB2B102B2 B102B2
rename mCNTmBmB2B102C1 B102C1
rename mCNTmBmB2B102C2 B102C2
rename mCNTmBmB2B102D1 B102D1
rename mCNTmBmB2B102D2 B102D2
rename mCNTmBmB2B102E1 B102E1
rename mCNTmBmB2B102E2 B102E2
rename mCNTmCC101_1 C101_1
rename mCNTmCC101_2 C101_2
rename mCNTmCC101_3 C101_3
rename mCNTmCC101_4 C101_4
rename mCNTmCC101_5 C101_5
rename mCNTmCC101_6 C101_6
rename mCNTmCC101_7 C101_7
rename mCNTmCC101_8 C101_8
rename mCNTmCC101_9 C101_9
rename mCNTmCC101_10 C101_10
rename mCNTmCC101_11 C101_11
rename mCNTmCC101_12 C101_12
rename mCNTmCC101_13 C101_13
rename mCNTmCC101_14 C101_14
rename mCNTmCC101_15 C101_15
rename mCNTmCC101_others C101_others
rename mCNTmCC102_1 C102_1
rename mCNTmCC102_2 C102_2
rename mCNTmCC102_3 C102_3
rename mCNTmCC102_4 C102_4
rename mCNTmCC102_5 C102_5
rename mCNTmCC102_6 C102_6
rename mCNTmCC102_7 C102_7
rename mCNTmCC102_8 C102_8
rename mCNTmCC102_9 C102_9
rename mCNTmCC102_10 C102_10
rename mCNTmCC102_11 C102_11
rename mCNTmCC102_12 C102_12
rename mCNTmCC102_13 C102_13
rename mCNTmCC102_14 C102_14
rename mCNTmCC102_others C102_others
rename mCNTmCC103 C103
rename mCNTmCC104_1 C104_1
rename mCNTmCC104_2 C104_2
rename mCNTmCC104_3 C104_3
rename mCNTmCC104_4 C104_4
rename mCNTmCC104_5 C104_5
rename mCNTmCC104_6 C104_6
rename mCNTmCC104_7 C104_7
rename mCNTmCC104_8 C104_8
rename mCNTmCC104_9 C104_9
rename mCNTmCC104_10 C104_10
rename mCNTmCC104_11 C104_11
rename mCNTmCC104_12 C104_12
rename mCNTmCC104_13 C104_13
rename mCNTmCC104_14 C104_14
rename mCNTmCC104_15 C104_15
rename mCNTmCC104_others C104_others
rename mCNTmCC105 C105
rename mCNTmCC106 C106
rename mCNTmCC107 C107
rename mCNTmCC108_1 C108_1
rename mCNTmCC108_2 C108_2
rename mCNTmCC108_3 C108_3
rename mCNTmCC108_4 C108_4
rename mCNTmCC108_5 C108_5
rename mCNTmCC108_6 C108_6
rename mCNTmCC108_7 C108_7
rename mCNTmCC108_8 C108_8
rename mCNTmCC108_9 C108_9
rename mCNTmCC108_others C108_others
rename mCNTmCC109 C109
rename mCNTmCC110_1 C110_1
rename mCNTmCC110_2 C110_2
rename mCNTmCC110_3 C110_3
rename mCNTmCC110_4 C110_4
rename mCNTmCC110_5 C110_5
rename mCNTmCC110_6 C110_6
rename mCNTmCC110_7 C110_7
rename mCNTmCC110_8 C110_8
rename mCNTmCC110_9 C110_9
rename mCNTmCC110_10 C110_10
rename mCNTmCC110_11 C110_11
rename mCNTmCC110_12 C110_12
rename mCNTmCC110_13 C110_13
rename mCNTmCC110_14 C110_14
rename mCNTmCC110_15 C110_15
rename mCNTmCC110_16 C110_16
rename mCNTmCC110_17 C110_17
rename mCNTmCC110_18 C110_18
rename mCNTmCC110_others C110_others
rename mCNTmCC111_1 C111_1
rename mCNTmCC111_2 C111_2
rename mCNTmCC111_3 C111_3
rename mCNTmCC111_4 C111_4
rename mCNTmCC111_5 C111_5
rename mCNTmCC111_6 C111_6
rename mCNTmCC111_7 C111_7
rename mCNTmCC111_8 C111_8
rename mCNTmCC111_9 C111_9
rename mCNTmCC111_10 C111_10
rename mCNTmCC111_11 C111_11
rename mCNTmCC111_12 C111_12
rename mCNTmCC111_13 C111_13
rename mCNTmCC111_others C111_others
rename mCNTmCC112 C112
rename mCNTmCC113 C113
rename mCNTmCC114 C114
rename mCNTmDD101 D101
rename mCNTmDmD1mD2D102A D102A
rename mCNTmDmD1mD2D102B D102B
rename mCNTmDmD1D103_1 D103_1
rename mCNTmDmD1D103_2 D103_2
rename mCNTmDmD1D103_3 D103_3
rename mCNTmDmD1D103_4 D103_4
rename mCNTmDmD1D103_5 D103_5
rename mCNTmDmD1D103_6 D103_6
rename mCNTmDmD1D103_7 D103_7
rename mCNTmDmD1D103_8 D103_8
rename mCNTmDmD1D103_9 D103_9
rename mCNTmDmD1D103_10 D103_10
rename mCNTmDmD1D103_11 D103_11
rename mCNTmDmD1D103_others D103_others
rename mCNTmDmD1D104 D104
rename mCNTmDmD1mD3mD3amD4D105A1_1 D105A1_1
rename mCNTmDmD1mD3mD3amD4D105A1_2 D105A1_2
rename mCNTmDmD1mD3mD3amD4D105A1_3 D105A1_3
rename mCNTmDmD1mD3mD3amD4D105A1_4 D105A1_4
rename mCNTmDmD1mD3mD3amD4mD5D105A2A D105A2A
rename mCNTmDmD1mD3mD3amD4mD5D105A3A D105A3A
rename mCNTmDmD1mD3mD3amD4mD5D105A4A D105A4A
rename mCNTmDmD1mD3mD3amD4mD5mD6D105A5A D105A5A_1
rename v127 D105A5A_2
rename v128 D105A5A_3
rename mCNTmDmD1mD3mD3amD4mD5mD6D105A6A D105A6A_1
rename v131 D105A6A_2
rename v132 D105A6A_3
rename mCNTmDmD1mD3mD3amD4mD5mD6D105A7A D105A7A_1
rename v135 D105A7A_2
rename v136 D105A7A_3
rename mCNTmDmD1mD3mD3amD4mD5mD6D105A8A D105A8A_1
rename v139 D105A8A_2
rename v140 D105A8A_3
rename mCNTmDmD1mD3mD3amD4mD7D105A2B D105A2B
rename mCNTmDmD1mD3mD3amD4mD7D105A3B D105A3B
rename mCNTmDmD1mD3mD3amD4mD7D105A4B D105A4B
rename mCNTmDmD1mD3mD3amD4mD7mD8D105A5B D105A5B_1
rename v148 D105A5B_2
rename v149 D105A5B_3
rename mCNTmDmD1mD3mD3amD4mD7mD8D105A6B D105A6B_1
rename v152 D105A6B_2
rename v153 D105A6B_3
rename mCNTmDmD1mD3mD3amD4mD7mD8D105A7B D105A7B_1
rename v156 D105A7B_2
rename v157 D105A7B_3
rename mCNTmDmD1mD3mD3amD4mD7mD8D105A8B D105A8B_1
rename v160 D105A8B_2
rename v161 D105A8B_3
rename mCNTmDmD1mD3mD3amD4mD9D105A2C D105A2C
rename mCNTmDmD1mD3mD3amD4mD9D105A3C D105A3C
rename mCNTmDmD1mD3mD3amD4mD9D105A4C D105A4C
rename mCNTmDmD1mD3mD3amD4mD9mD10D105A5 D105A5C_1
rename v169 D105A5C_2
rename v170 D105A5C_3
rename mCNTmDmD1mD3mD3amD4mD9mD10D105A6 D105A6C_1
rename v173 D105A6C_2
rename v174 D105A6C_3
rename mCNTmDmD1mD3mD3amD4mD9mD10D105A7 D105A7C_1
rename v177 D105A7C_2
rename v178 D105A7C_3
rename mCNTmDmD1mD3mD3amD4mD9mD10D105A8 D105A8C_1
rename v181 D105A8C_2
rename v182 D105A8C_3
rename mCNTmDmD1mD3mD3amD11D105B1_1 D105B1_1
rename mCNTmDmD1mD3mD3amD11D105B1_2 D105B1_2
rename mCNTmDmD1mD3mD3amD11D105B1_3 D105B1_3
rename mCNTmDmD1mD3mD3amD11D105B1_4 D105B1_4
rename mCNTmDmD1mD3mD3amD11mD12D105B2A D105B2A
rename mCNTmDmD1mD3mD3amD11mD12D105B3A D105B3A
rename mCNTmDmD1mD3mD3amD11mD12D105B4A D105B4A
rename mCNTmDmD1mD3mD3amD11mD12mD13D105 D105B5A_1
rename v192 D105B5A_2
rename v193 D105B5A_3
rename v195 D105B6A_1
rename v196 D105B6A_2
rename v197 D105B6A_3
rename v199 D105B7A_1
rename v200 D105B7A_2
rename v201 D105B7A_3
rename v203 D105B8A_1
rename v204 D105B8A_2
rename v205 D105B8A_3
rename mCNTmDmD1mD3mD3amD11mD14D105B2B D105B2B
rename mCNTmDmD1mD3mD3amD11mD14D105B3B D105B3B
rename mCNTmDmD1mD3mD3amD11mD14D105B4B D105B4B
rename mCNTmDmD1mD3mD3amD11mD14mD15D105 D105B5B_1
rename v213 D105B5B_2
rename v214 D105B5B_3
rename v216 D105B6B_1
rename v217 D105B6B_2
rename v218 D105B6B_3
rename v220 D105B7B_1
rename v221 D105B7B_2
rename v222 D105B7B_3
rename v224 D105B8B_1
rename v225 D105B8B_2
rename v226 D105B8B_3
rename mCNTmDmD1mD3mD3amD11mD16D105B2C D105B2C
rename mCNTmDmD1mD3mD3amD11mD16D105B3C D105B3C
rename mCNTmDmD1mD3mD3amD11mD16D105B4C D105B4C
rename mCNTmDmD1mD3mD3amD11mD16mD17D105 D105B5C_1
rename v234 D105B5C_2
rename v235 D105B5C_3
rename v237 D105B6C_1
rename v238 D105B6C_2
rename v239 D105B6C_3
rename v241 D105B7C_1
rename v242 D105B7C_2
rename v243 D105B7C_3
rename v245 D105B8C_1
rename v246 D105B8C_2
rename v247 D105B8C_3
rename mCNTmDmD1mD3mD3amD4aD105Aa1_1 D105Aa1_1
rename mCNTmDmD1mD3mD3amD4aD105Aa1_2 D105Aa1_2
rename mCNTmDmD1mD3mD3amD4aD105Aa1_3 D105Aa1_3
rename mCNTmDmD1mD3mD3amD4aD105Aa1_4 D105Aa1_4
rename mCNTmDmD1mD3mD3amD4amD5aD105Aa2A D105Aa2A
rename mCNTmDmD1mD3mD3amD4amD5aD105Aa3A D105Aa3A
rename mCNTmDmD1mD3mD3amD4amD5aD105Aa4A D105Aa4A
rename mCNTmDmD1mD3mD3amD4amD5amD6aD105 D105Aa5A_1
rename v257 D105Aa5A_2
rename v258 D105Aa5A_3
rename v260 D105Aa6A_1
rename v261 D105Aa6A_2
rename v262 D105Aa6A_3
rename v264 D105Aa7A_1
rename v265 D105Aa7A_2
rename v266 D105Aa7A_3
rename v268 D105Aa8A_1
rename v269 D105Aa8A_2
rename v270 D105Aa8A_3
rename mCNTmDmD1mD3mD3amD4amD7aD105Aa2B D105Aa2B
rename mCNTmDmD1mD3mD3amD4amD7aD105Aa3B D105Aa3B
rename mCNTmDmD1mD3mD3amD4amD7aD105Aa4B D105Aa4B
rename mCNTmDmD1mD3mD3amD4amD7amD8aD105 D105Aa5B_1
rename v278 D105Aa5B_2
rename v279 D105Aa5B_3
rename v281 D105Aa6B_1
rename v282 D105Aa6B_2
rename v283 D105Aa6B_3
rename v285 D105Aa7B_1
rename v286 D105Aa7B_2
rename v287 D105Aa7B_3
rename v289 D105Aa8B_1
rename v290 D105Aa8B_2
rename v291 D105Aa8B_3
rename mCNTmDmD1mD3mD3amD4amD9aD105Aa2C D105Aa2C
rename mCNTmDmD1mD3mD3amD4amD9aD105Aa3C D105Aa3C
rename mCNTmDmD1mD3mD3amD4amD9aD105Aa4C D105Aa4C
rename mCNTmDmD1mD3mD3amD4amD9amD10aD10 D105Aa5C_1
rename v299 D105Aa5C_2
rename v300 D105Aa5C_3
rename v302 D105Aa6C_1
rename v303 D105Aa6C_2
rename v304 D105Aa6C_3
rename v306 D105Aa7C_1
rename v307 D105Aa7C_2
rename v308 D105Aa7C_3
rename v310 D105Aa8C_1
rename v311 D105Aa8C_2
rename v312 D105Aa8C_3
rename mCNTmDmD1mD3mD3amD18D107_1 D107_1
rename mCNTmDmD1mD3mD3amD18D107_2 D107_2
rename mCNTmDmD1mD3mD3amD18D107_3 D107_3
rename mCNTmDmD1mD3mD3amD18D107_4 D107_4
rename mCNTmDmD1mD3mD3amD18D107_5 D107_5
rename mCNTmDmD1mD3mD3amD18D107_6 D107_6
rename mCNTmDmD1mD3mD3amD18D107_7 D107_7
rename mCNTmDmD1mD3mD3amD18D107_8 D107_8
rename mCNTmDmD1mD3mD3amD18D107_others D107_others
rename mCNTmDmD1mD3mD3aD108_1 D108_1
rename mCNTmDmD1mD3mD3aD108_2 D108_2
rename mCNTmDmD1mD3mD3aD108_3 D108_3
rename mCNTmDmD1mD3mD3aD108_4 D108_4
rename mCNTmDmD1mD3mD3aD108_5 D108_5
rename mCNTmDmD1mD3mD3aD108_others D108_others
rename mCNTmDmD1mD3D109a_A D109a_A
rename mCNTmDmD1mD3D109b_A1 D109b_A1
rename mCNTmDmD1mD3D109b_A2 D109b_A2
rename mCNTmDmD1mD3D109b_A3 D109b_A3
rename mCNTmDmD1mD3D109b_A4 D109b_A4
rename mCNTmDmD1mD3D109b_A5 D109b_A5
rename mCNTmDmD1mD3D109b_A6 D109b_A6
rename mCNTmDmD1mD3D109b_A7 D109b_A7
rename mCNTmDmD1mD3D109b_A8 D109b_A8
rename mCNTmDmD1mD3D109b_A9 D109b_A9
rename mCNTmDmD1mD3D109b_A_others D109b_A_others
rename mCNTmDmD1mD3D109a_B D109a_B
rename mCNTmDmD1mD3D109b_B1 D109b_B1
rename mCNTmDmD1mD3D109b_B2 D109b_B2
rename mCNTmDmD1mD3D109b_B3 D109b_B3
rename mCNTmDmD1mD3D109b_B4 D109b_B4
rename mCNTmDmD1mD3D109b_B5 D109b_B5
rename mCNTmDmD1mD3D109b_B6 D109b_B6
rename mCNTmDmD1mD3D109b_B7 D109b_B7
rename mCNTmDmD1mD3D109b_B8 D109b_B8
rename mCNTmDmD1mD3D109b_B9 D109b_B9
rename mCNTmDmD1mD3D109b_B_others D109b_B_others
rename mCNTmDmD1mD3D109a_C D109a_C
rename mCNTmDmD1mD3D109b_C1 D109b_C1
rename mCNTmDmD1mD3D109b_C2 D109b_C2
rename mCNTmDmD1mD3D109b_C3 D109b_C3
rename mCNTmDmD1mD3D109b_C4 D109b_C4
rename mCNTmDmD1mD3D109b_C5 D109b_C5
rename mCNTmDmD1mD3D109b_C6 D109b_C6
rename mCNTmDmD1mD3D109b_C7 D109b_C7
rename mCNTmDmD1mD3D109b_C8 D109b_C8
rename mCNTmDmD1mD3D109b_C9 D109b_C9
rename mCNTmDmD1mD3D109b_C_others D109b_C_others
rename mCNTmDmD1mD3D109a_D D109a_D
rename mCNTmDmD1mD3D109b_D1 D109b_D1
rename mCNTmDmD1mD3D109b_D2 D109b_D2
rename mCNTmDmD1mD3D109b_D3 D109b_D3
rename mCNTmDmD1mD3D109b_D4 D109b_D4
rename mCNTmDmD1mD3D109b_D5 D109b_D5
rename mCNTmDmD1mD3D109b_D6 D109b_D6
rename mCNTmDmD1mD3D109b_D7 D109b_D7
rename mCNTmDmD1mD3D109b_D8 D109b_D8
rename mCNTmDmD1mD3D109b_D9 D109b_D9
rename mCNTmDmD1mD3D109b_D_others D109b_D_others
rename mCNTmDmD1mD3D109a_E D109a_E
rename mCNTmDmD1mD3D109b_E1 D109b_E1
rename mCNTmDmD1mD3D109b_E2 D109b_E2
rename mCNTmDmD1mD3D109b_E3 D109b_E3
rename mCNTmDmD1mD3D109b_E4 D109b_E4
rename mCNTmDmD1mD3D109b_E5 D109b_E5
rename mCNTmDmD1mD3D109b_E6 D109b_E6
rename mCNTmDmD1mD3D109b_E7 D109b_E7
rename mCNTmDmD1mD3D109b_E8 D109b_E8
rename mCNTmDmD1mD3D109b_E9 D109b_E9
rename mCNTmDmD1mD3D109b_E_others D109b_E_others
rename mCNTmDmD1mD3D109a_F D109a_F
rename mCNTmDmD1mD3D109b_F1 D109b_F1
rename mCNTmDmD1mD3D109b_F2 D109b_F2
rename mCNTmDmD1mD3D109b_F3 D109b_F3
rename mCNTmDmD1mD3D109b_F4 D109b_F4
rename mCNTmDmD1mD3D109b_F5 D109b_F5
rename mCNTmDmD1mD3D109b_F6 D109b_F6
rename mCNTmDmD1mD3D109b_F7 D109b_F7
rename mCNTmDmD1mD3D109b_F8 D109b_F8
rename mCNTmDmD1mD3D109b_F9 D109b_F9
rename mCNTmDmD1mD3D109b_F_others D109b_F_others
rename mCNTmDmD1mD3D109a_G D109a_G
rename mCNTmDmD1mD3D109b_G1 D109b_G1
rename mCNTmDmD1mD3D109b_G2 D109b_G2
rename mCNTmDmD1mD3D109b_G3 D109b_G3
rename mCNTmDmD1mD3D109b_G4 D109b_G4
rename mCNTmDmD1mD3D109b_G5 D109b_G5
rename mCNTmDmD1mD3D109b_G6 D109b_G6
rename mCNTmDmD1mD3D109b_G7 D109b_G7
rename mCNTmDmD1mD3D109b_G8 D109b_G8
rename mCNTmDmD1mD3D109b_G9 D109b_G9
rename mCNTmDmD1mD3D109b_G_others D109b_G_others
rename mCNTmDmD1mD3D109a_H D109a_H
rename mCNTmDmD1mD3D109b_H1 D109b_H1
rename mCNTmDmD1mD3D109b_H2 D109b_H2
rename mCNTmDmD1mD3D109b_H3 D109b_H3
rename mCNTmDmD1mD3D109b_H4 D109b_H4
rename mCNTmDmD1mD3D109b_H5 D109b_H5
rename mCNTmDmD1mD3D109b_H6 D109b_H6
rename mCNTmDmD1mD3D109b_H7 D109b_H7
rename mCNTmDmD1mD3D109b_H8 D109b_H8
rename mCNTmDmD1mD3D109b_H9 D109b_H9
rename mCNTmDmD1mD3D109b_H_others D109b_H_others
rename mCNTmDmD1mD3D109a_I D109a_I
rename mCNTmDmD1mD3D109b_I1 D109b_I1
rename mCNTmDmD1mD3D109b_I2 D109b_I2
rename mCNTmDmD1mD3D109b_I3 D109b_I3
rename mCNTmDmD1mD3D109b_I4 D109b_I4
rename mCNTmDmD1mD3D109b_I5 D109b_I5
rename mCNTmDmD1mD3D109b_I6 D109b_I6
rename mCNTmDmD1mD3D109b_I7 D109b_I7
rename mCNTmDmD1mD3D109b_I8 D109b_I8
rename mCNTmDmD1mD3D109b_I9 D109b_I9
rename mCNTmDmD1mD3D109b_I_others D109b_I_others
rename mCNTmDmD1mD3D109a_J D109a_J
rename mCNTmDmD1mD3D109a_J_others D109a_J_others
rename mCNTmDmD1mD3D109b_J1 D109b_J1
rename mCNTmDmD1mD3D109b_J2 D109b_J2
rename mCNTmDmD1mD3D109b_J3 D109b_J3
rename mCNTmDmD1mD3D109b_J4 D109b_J4
rename mCNTmDmD1mD3D109b_J5 D109b_J5
rename mCNTmDmD1mD3D109b_J6 D109b_J6
rename mCNTmDmD1mD3D109b_J7 D109b_J7
rename mCNTmDmD1mD3D109b_J8 D109b_J8
rename mCNTmDmD1mD3D109b_J9 D109b_J9
rename mCNTmDmD1mD3D109b_J_others D109b_J_others
rename mCNTmDmD1mD3D110_1 D110_1
rename mCNTmDmD1mD3D110_2 D110_2
rename mCNTmDmD1mD3D110_3 D110_3
rename mCNTmDmD1mD3D110_4 D110_4
rename mCNTmDmD1mD3D110_5 D110_5
rename mCNTmDmD1mD3D110_6 D110_6
rename mCNTmDmD1mD3D111_1 D111_1
rename mCNTmDmD1mD3D111_2 D111_2
rename mCNTmDmD1mD3D111_3 D111_3
rename mCNTmDmD1mD3D111_4 D111_4
rename mCNTmDmD1mD3D111_5 D111_5
rename mCNTmDmD1mD3D111_6 D111_6
rename mCNTmDmD1mD3D111_7 D111_7
rename mCNTmDmD1mD3D111_8 D111_8
rename mCNTmDmD1mD3D111_9 D111_9
rename mCNTmDmD1mD3D111_10 D111_10
rename mCNTmDmD1mD3D111_others D111_others
rename mCNTmEmE1E101A_A E101A_A
rename mCNTmEmE1E101A_B E101A_B
rename mCNTmEmE1E101A_C E101A_C
rename mCNTmEmE1E101A_D E101A_D
rename mCNTmEmE1E101A_E E101A_E
rename mCNTmEmE1E101A_F E101A_F
rename mCNTmEmE1E101A_G E101A_G
rename mCNTmEmE1E101A_H E101A_H
rename mCNTmEmE1E101A_I E101A_I
rename mCNTmEmE1E101A_J E101A_J
rename mCNTmEmE1E101A_K E101A_K
rename mCNTmEmE1E101A_L E101A_L
rename mCNTmEE101A_L_others E101A_L_others
rename mCNTmEmE2E101B_A E101B_A
rename mCNTmEmE2E101B_B E101B_B
rename mCNTmEmE2E101B_C E101B_C
rename mCNTmEmE2E101B_D E101B_D
rename mCNTmEmE2E101B_E E101B_E
rename mCNTmEmE2E101B_F E101B_F
rename mCNTmEmE2E101B_G E101B_G
rename mCNTmEmE2E101B_H E101B_H
rename mCNTmEmE2E101B_I E101B_I
rename mCNTmEmE2E101B_J E101B_J
rename mCNTmEmE2E101B_K E101B_K
rename mCNTmEmE2E101B_L E101B_L
rename mCNTmEE102_1 E102_1
rename mCNTmEE102_2 E102_2
rename mCNTmEE102_3 E102_3
rename mCNTmEE102_4 E102_4
rename mCNTmEE102_5 E102_5
rename mCNTmEE102_6 E102_6
rename mCNTmEE102_7 E102_7
rename mCNTmEE102_8 E102_8
rename mCNTmEE102_9 E102_9
rename mCNTmEE102_10 E102_10
rename mCNTmEE102_others E102_others
rename mCNTmEE103 E103
rename mCNTmEE104_1 E104_1
rename mCNTmEE104_2 E104_2
rename mCNTmEE104_3 E104_3
rename mCNTmEE104_4 E104_4
rename mCNTmEE104_5 E104_5
rename mCNTmEE104_6 E104_6
rename mCNTmEE104_7 E104_7
rename mCNTmEE104_others E104_others
rename mCNTmFF101 F101
rename mCNTmFF102 F102
rename mCNTmFF103 F103
rename mCNTmFF104_1 F104_1
rename mCNTmFF104_2 F104_2
rename mCNTmFF104_3 F104_3
rename mCNTmFF104_4 F104_4
rename mCNTmFF104_5 F104_5
rename mCNTmFF104_6 F104_6
rename mCNTmFF104_7 F104_7
rename mCNTmFmF1F105_label F105_label
rename mCNTmFmF1F105A F105A
rename mCNTmFmF1F105B F105B
rename mCNTmFmF1F105C F105C
rename mCNTmFmF1F105D F105D
rename mCNTmFmF1F105E F105E
rename mCNTmFmF1F105F F105F
rename mCNTmGG101 G101
rename mCNTmGmG1mG2G102A G102A
rename mCNTmGmG1mG2G102B G102B
rename mCNTmGmG1G103A1 G103A1
rename mCNTmGmG1G103A2 G103A2
rename mCNTmGmG1G103A3 G103A3
rename mCNTmGmG1G103A4 G103A4
rename mCNTmGmG1G103A5 G103A5
rename mCNTmGmG1G103A6 G103A6
rename mCNTmGmG1G103A7 G103A7
rename mCNTmGmG1G103A_others G103A_others
rename mCNTmGmG1mG3G103B_A1 G103B_A1
rename mCNTmGmG1mG3G103B_A2 G103B_A2
rename mCNTmGmG1mG3G103B_A3 G103B_A3
rename mCNTmGmG1mG3G103B_B1 G103B_B1
rename mCNTmGmG1mG3G103B_B2 G103B_B2
rename mCNTmGmG1mG3G103B_B3 G103B_B3
rename mCNTmGmG1mG3G103B_C1 G103B_C1
rename mCNTmGmG1mG3G103B_C2 G103B_C2
rename mCNTmGmG1mG3G103B_C3 G103B_C3
rename mCNTmGmG1mG3G103B_D1 G103B_D1
rename mCNTmGmG1mG3G103B_D2 G103B_D2
rename mCNTmGmG1mG3G103B_D3 G103B_D3
rename mCNTmGmG1mG3G103B_E1 G103B_E1
rename mCNTmGmG1mG3G103B_E2 G103B_E2
rename mCNTmGmG1mG3G103B_E3 G103B_E3
rename mCNTmGmG1mG3G103B_F1 G103B_F1
rename mCNTmGmG1mG3G103B_F2 G103B_F2
rename mCNTmGmG1mG3G103B_F3 G103B_F3
rename mCNTmGmG1G104_1 G104_1
rename mCNTmGmG1G104_2 G104_2
rename mCNTmGmG1G104_3 G104_3
rename mCNTmGmG1G104_4 G104_4
rename mCNTmGmG1G104_5 G104_5
rename mCNTmGmG1G104_6 G104_6
rename mCNTmGmG1G104_7 G104_7
rename mCNTmGmG1G104_8 G104_8
rename mCNTmGmG1G104_9 G104_9
rename mCNTmGmG1G104_10 G104_10
rename mCNTmGmG1G104_11 G104_11
rename mCNTmGmG1G104_12 G104_12
rename mCNTmGmG1G104_13 G104_13
rename mCNTmGmG1G104_others G104_others
rename mCNTmGG105 G105
rename mCNTmGmG4mG5G106A G106A
rename mCNTmGmG4mG5G106B G106B
rename mCNTmGmG4G107A1 G107A1
rename mCNTmGmG4G107A2 G107A2
rename mCNTmGmG4G107A3 G107A3
rename mCNTmGmG4G107A4 G107A4
rename mCNTmGmG4G107A5 G107A5
rename mCNTmGmG4G107A6 G107A6
rename mCNTmGmG4G107A7 G107A7
rename mCNTmGmG4G107A8 G107A8
rename mCNTmGmG4G107A_others G107A_others
rename mCNTmGmG4mG6G107B_A1 G107B_A1
rename mCNTmGmG4mG6G107B_A2 G107B_A2
rename mCNTmGmG4mG6G107B_A3 G107B_A3
rename mCNTmGmG4mG6G107B_B1 G107B_B1
rename mCNTmGmG4mG6G107B_B2 G107B_B2
rename mCNTmGmG4mG6G107B_B3 G107B_B3
rename mCNTmGmG4mG6G107B_C1 G107B_C1
rename mCNTmGmG4mG6G107B_C2 G107B_C2
rename mCNTmGmG4mG6G107B_C3 G107B_C3
rename mCNTmGmG4mG6G107B_D1 G107B_D1
rename mCNTmGmG4mG6G107B_D2 G107B_D2
rename mCNTmGmG4mG6G107B_D3 G107B_D3
rename mCNTmGmG4mG6G107B_E1 G107B_E1
rename mCNTmGmG4mG6G107B_E2 G107B_E2
rename mCNTmGmG4mG6G107B_E3 G107B_E3
rename mCNTmGmG4mG6G107B_F1 G107B_F1
rename mCNTmGmG4mG6G107B_F2 G107B_F2
rename mCNTmGmG4mG6G107B_F3 G107B_F3
rename mCNTmGmG4mG6G107B_G1 G107B_G1
rename mCNTmGmG4mG6G107B_G2 G107B_G2
rename mCNTmGmG4mG6G107B_G3 G107B_G3
rename mCNTmGmG4mG6G107B_H1 G107B_H1
rename mCNTmGmG4mG6G107B_H2 G107B_H2
rename mCNTmGmG4mG6G107B_H3 G107B_H3
rename mCNTmGmG4G108_1 G108_1
rename mCNTmGmG4G108_2 G108_2
rename mCNTmGmG4G108_3 G108_3
rename mCNTmGmG4G108_4 G108_4
rename mCNTmGmG4G108_5 G108_5
rename mCNTmGmG4G108_6 G108_6
rename mCNTmGmG4G108_7 G108_7
rename mCNTmGmG4G108_8 G108_8
rename mCNTmGmG4G108_9 G108_9
rename mCNTmGmG4G108_10 G108_10
rename mCNTmGmG4G108_11 G108_11
rename mCNTmGmG4G108_12 G108_12
rename mCNTmGmG4G108_others G108_others
rename mCNTmHH101A1 H101A1
rename mCNTmHH101A2 H101A2
rename mCNTmHH101A3 H101A3
rename mCNTmHH101A4 H101A4
rename mCNTmHH101A5 H101A5
rename mCNTmHH101A6 H101A6
rename mCNTmHH101A_others H101A_others
rename mCNTmHmH1H101B_A1 H101B_A1
rename mCNTmHmH1H101B_A2 H101B_A2
rename mCNTmHmH1H101B_A3 H101B_A3
rename mCNTmHmH1H101B_B1 H101B_B1
rename mCNTmHmH1H101B_B2 H101B_B2
rename mCNTmHmH1H101B_B3 H101B_B3
rename mCNTmHmH1H101B_C1 H101B_C1
rename mCNTmHmH1H101B_C2 H101B_C2
rename mCNTmHmH1H101B_C3 H101B_C3
rename mCNTmHmH1H101B_D1 H101B_D1
rename mCNTmHmH1H101B_D2 H101B_D2
rename mCNTmHmH1H101B_D3 H101B_D3
rename mCNTmHmH1H101B_E1 H101B_E1
rename mCNTmHmH1H101B_E2 H101B_E2
rename mCNTmHmH1H101B_E3 H101B_E3
rename mCNTmHmH2H102_1 H102_1
rename mCNTmHmH2H102_2 H102_2
rename mCNTmHmH2H102_3 H102_3
rename mCNTmHmH2H102_4 H102_4
rename mCNTmHmH2H102_5 H102_5
rename mCNTmHmH2H103_1 H103_1
rename mCNTmHmH2H103_2 H103_2
rename mCNTmHmH2H103_3 H103_3
rename mCNTmHmH2H103_4 H103_4
rename mCNTmHmH2H103_5 H103_5
rename mCNTmHmH2H104 H104
rename mCNTmHmH2H105_1 H105_1
rename mCNTmHmH2H105_2 H105_2
rename mCNTmHmH2H105_3 H105_3
rename mCNTmHmH2H105_4 H105_4
rename mCNTmHmH2H105_5 H105_5
rename mCNTmHmH2H106_1 H106_1
rename mCNTmHmH2H106_2 H106_2
rename mCNTmHmH2H106_3 H106_3
rename mCNTmHmH2H106_4 H106_4
rename mCNTmHmH2H106_5 H106_5
rename mCNTmHmH2H107_1 H107_1
rename mCNTmHmH2H107_2 H107_2
rename mCNTmHmH2H107_3 H107_3
rename mCNTmHmH2H107_4 H107_4
rename mCNTmHmH2H107_5 H107_5
rename mCNTmHmH2H108_1 H108_1
rename mCNTmHmH2H108_2 H108_2
rename mCNTmHmH2H108_3 H108_3
rename mCNTmHmH2H108_4 H108_4
rename mCNTmHmH2H108_5 H108_5
rename mCNTmHmH2H109_1 H109_1
rename mCNTmHmH2H109_2 H109_2
rename mCNTmHmH2H109_3 H109_3
rename mCNTmHmH2H109_4 H109_4
rename mCNTmHmH2H109_5 H109_5
rename mCNTmHmH2H110_1 H110_1
rename mCNTmHmH2H110_2 H110_2
rename mCNTmHmH2H110_3 H110_3
rename mCNTmHmH2H110_4 H110_4
rename mCNTmHmH2H110_5 H110_5
rename mCNTmHmH2H111 H111
rename mCNTmHmH2H112_1 H112_1
rename mCNTmHmH2H112_2 H112_2
rename mCNTmHmH2H112_3 H112_3
rename mCNTmHmH2H112_4 H112_4
rename mCNTmHmH2H112_5 H112_5
rename mCNTmHmH2H112_6 H112_6
rename mCNTmHmH2H112_7 H112_7
rename mCNTmHmH2H112_8 H112_8
rename mCNTmHmH2H112_others H112_others
rename mCNTmHmH2H113 H113
rename mCNTmHmH2H114 H114
rename mCNTmHmH2H115_1 H115_1
rename mCNTmHmH2H115_2 H115_2
rename mCNTmHmH2H115_3 H115_3
rename mCNTmHmH2H115_4 H115_4
rename mCNTmHmH2H115_5 H115_5
rename mCNTmHmH2H115_6 H115_6
rename mCNTmHmH2H115_7 H115_7
rename mCNTmHmH2H115_8 H115_8
rename mCNTmHmH2H115_others H115_others
rename mCNTmHmH2H116 H116
rename mCNTmHmH2H117 H117
rename mCNTmII101_1 I101_1
rename mCNTmII101_2 I101_2
rename mCNTmII101_3 I101_3
rename mCNTmII101_4 I101_4
rename mCNTmII101_5 I101_5
rename mCNTmII101_6 I101_6
rename mCNTmII101_7 I101_7
rename mCNTmII101_8 I101_8
rename mCNTmII101_9 I101_9
rename mCNTmII101_10 I101_10
rename mCNTmII101_11 I101_11
rename mCNTmII101_12 I101_12
rename mCNTmII101_13 I101_13
rename mCNTmII101_14 I101_14
rename mCNTmII101_15 I101_15
rename mCNTmII101_16 I101_16
rename mCNTmII101_17 I101_17
rename mCNTmII101_18 I101_18
rename mCNTmII101_others I101_others
rename mCNTmII102 I102
rename mCNTmImI1I103 I103
rename mCNTmImI1mI2I104_1 I104_1
rename mCNTmImI1mI2I104_2 I104_2
rename mCNTmImI1mI2I104_3 I104_3
rename mCNTmImI1mI2I104_4 I104_4
rename mCNTmImI1mI2I104_5 I104_5
rename mCNTmImI1mI2I104_6 I104_6
rename mCNTmImI1mI2I104_7 I104_7
rename mCNTmImI1mI2I104_8 I104_8
rename mCNTmImI1mI2I104_9 I104_9
rename mCNTmImI1mI2I104_10 I104_10
rename mCNTmImI1mI2I104_11 I104_11
rename mCNTmImI1mI2I104_12 I104_12
rename mCNTmImI1mI2I104_13 I104_13
rename mCNTmImI1mI2I104_14 I104_14
rename mCNTmImI1mI2I104_15 I104_15
rename mCNTmImI1mI2I104_others I104_others
rename mCNTmImI1mI2I105 I105
rename mCNTmImI1mI2I106 I106
rename mCNTmImI1mI2I107_1 I107_1
rename mCNTmImI1mI2I107_2 I107_2
rename mCNTmImI1mI2I107_3 I107_3
rename mCNTmImI1mI2I107_4 I107_4
rename mCNTmImI1mI2I107_5 I107_5
rename mCNTmImI1mI2I107_6 I107_6
rename mCNTmImI1mI2I107_7 I107_7
rename mCNTmImI1mI2I107_8 I107_8
rename mCNTmImI1mI2I107_9 I107_9
rename mCNTmImI1mI2I107_10 I107_10
rename mCNTmImI1mI2I107_11 I107_11
rename mCNTmImI1mI2I107_12 I107_12
rename mCNTmImI1mI2I107_13 I107_13
rename mCNTmImI1mI2I107_14 I107_14
rename mCNTmImI1mI2I107_15 I107_15
rename mCNTmImI1mI2I107_16 I107_16
rename mCNTmImI1mI2I107_17 I107_17
rename mCNTmImI1mI2I107_18 I107_18
rename mCNTmImI1mI2I107_19 I107_19
rename mCNTmImI1mI2I107_20 I107_20
rename mCNTmImI1mI2I107_21 I107_21
rename mCNTmImI1mI2I107_22 I107_22
rename mCNTmImI1mI2I107_23 I107_23
rename mCNTmImI1mI2I107_24 I107_24
rename mCNTmImI1mI2I107_25 I107_25
rename mCNTmImI1mI2I107_26 I107_26
rename mCNTmImI1mI2I107_others I107_others
rename mCNTmImI1mI2I108 I108
rename mCNTmImI1mI2I109 I109
rename mCNTmImI1mI2I110 I110
rename mCNTmImI1I111 I111
rename mCNTmImI1I112_1 I112_1
rename mCNTmImI1I112_2 I112_2
rename mCNTmImI1I112_3 I112_3
rename mCNTmImI1I112_4 I112_4
rename mCNTmImI1I112_5 I112_5
rename mCNTmImI1I112_6 I112_6
rename mCNTmImI1I112_7 I112_7
rename mCNTmImI1I112_8 I112_8
rename mCNTmImI1I112_9 I112_9
rename mCNTmImI1I112_10 I112_10
rename mCNTmImI1I112_others I112_others
rename mCNTmJJ101A_A J101A_A
rename mCNTmJmJ1J101A_B J101A_B
rename mCNTmJmJ1J101A_C J101A_C
rename mCNTmJJ101B_A J101B_A
rename mCNTmJmJ2J101B_B J101B_B
rename mCNTmJmJ2J101B_C J101B_C
rename mCNTmJmJ3J102A J102A
rename mCNTmJmJ3J102B J102B
rename mCNTmJmJ3J102C J102C
rename mCNTmJmJ3J102D J102D
rename mCNTmJmJ4J102A_B J102A_B
rename mCNTmJmJ4J102B_B J102B_B
rename mCNTmJmJ4J102C_B J102C_B
rename mCNTmJmJ4J102D_B J102D_B
rename mCNTmJmJ5J103 J103
rename mCNTmJmJ5mJ6J104 J104
rename mCNTmJmJ5mJ6mJ7J105A J105A
rename mCNTmJmJ5mJ6mJ7J105B J105B
rename mCNTmJmJ5mJ6J106 J106
rename mCNTmJmJ5mJ6mJ8J107A J107A
rename mCNTmJmJ5mJ6mJ8J107B J107B
rename mCNTmJmJ5mJ6mJ8J107C J107C
rename mCNTmJmJ5mJ6mJ8J107D J107D
rename mCNTmJmJ5mJ6mJ9J107A_B J107A_B
rename mCNTmJmJ5mJ6mJ9J107B_B J107B_B
rename mCNTmJmJ5mJ6mJ9J107C_B J107C_B
rename mCNTmJmJ5mJ6mJ9J107D_B J107D_B
rename mCNTmJJ108 J108
rename mCNTmJmJ10mJ11J109A J109A
rename mCNTmJmJ10mJ11J109B J109B
rename mCNTmJmJ10J110 J110
rename mCNTmJmJ10J111 J111
rename mCNTmJmJ10J112 J112
rename mCNTmJmJ10J112_others J112_others
rename mCNTmJmJ12J113 J113
rename mCNTmJmJ12J114 J114
rename mCNTmJmJ12J115 J115
rename mCNTinv_status inv_status
rename mCNTinv_status_oth inv_status_oth
rename gpsLatitude gpsLatitude
rename gpsLongitude gpsLongitude
rename gpsAltitude gpsAltitude
rename gpsAccuracy gpsAccuracy
rename metainstanceID metainstanceID
rename metainstanceName metainstanceName
rename KEY KEY

save "Misizi_PE_11May2022.dta", replace

tab sample_type

tabulate ability_loc_hh sample_type

tabulate consent sample_type

forvalues i=1/10{
tab AA103_`i'
}

forvalues i=1/10{
recode AA103_`i' (99=10)
}

forvalues i=1/10{
gen project_`i'=0 if consent~=0 & ability_loc_hh==1
replace project_`i'=1 if AA103_1==`i' | AA103_2==`i' | AA103_3==`i' | AA103_4==`i' | AA103_5==`i' | ///
                         AA103_6==`i' | AA103_7==`i' | AA103_8==`i' | AA103_9==`i' | AA103_10==`i'
}

label var project_1 "A.Access to land (received ready to use land from Misizi)"
label var project_1 "B.Agriculture production training (technics and management)"
label var project_1 "C.Livestock production (poultry/piggery) training on improved livestock practices and technologies"
label var project_1 "D.Livestock  production (poultry/piggery) support- start-up (inputs, such as, chicks, pigs, feedings, shelter"
label var project_1 "E.Agriculture Inputs distribution (seeds, seedlings, fertilizer, tools (hoes) etc.)"
label var project_1 "F.Post-harvest support (warehouse, drying shed, milling support etc.)"
label var project_1 "G.Markets linkages (linking with buyers, market information etc.)"
label var project_1 "H.Joint cooperative membership and management (cooperative formation training, membership to cooperatives, cooperative management training etc.)"
label var project_1 "I.Women empowerment training to enhance  agriculture production"
label var project_1 "J.None"

forvalues i=1/10{
mean project_`i', over(sample_type)
}




gen prod_maiz_snA=D105A3A if D105A4A==3
replace prod_maiz_snA=D105A3A*50 if D105A4A==1
replace prod_maiz_snA=D105A3A*1.5 if D105A4A==2

gen sold_maiz_snA=(D105A5A_1 *50)+(D105A5A_2 *1.5)+D105A5A_3
gen con_maiz_snA=(D105A6A_1 *50)+(D105A6A_2 *1.5)+D105A6A_3
gen stock_maiz_snA=(D105A7A_1 *50)+(D105A7A_2 *1.5)+D105A7A_3
gen give_maiz_snA=(D105A8A_1 *50)+(D105A8A_2 *1.5)+D105A8A_3

egen used_maiz_snA=rowtotal(sold_maiz_snA con_maiz_snA stock_maiz_snA give_maiz_snA) if prod_maiz_snA~=.


************************************************************************************************************************************
*Final data editing
*May 16, 2022
*********************************

cd "C:\Users\towfi\Dropbox (Tango International)\2021_UNHCR_IKEA_Rwanda\Quantitative\Data anlysis"

use "Misizi_PE_11May2022.dta", clear

/* 1. 	Jean Paul, Email 09 May 2022: 36. NIRERE, Immaculee: a survey conducted by Joel on May 06, 2022, 
	for 148 NYIRANDIKUBWIMANA, Vestine. The respondent was 36. NIRERE, Immaculee by mistake Joel 
	selected 148 NYIRANDIKUBWIMANA, Vestine after verifying we found out that the records of this 
	interview conducted by Joel on the date cited above are for 36. NIRERE, immaculee not for 148 
	NYIRANDIKUBWIMANA, Vestine. We are suggesting changing the names but keeping the responses for 
	NIRERE, Immaculee */	
	
recode sample_id (148=36) if sample_id==148 & enumerator==9 
recode sample_id_chk (148=36) if sample_id_chk==148 & enumerator==9 	
recode ben_hh_id (148=36) if ben_hh_id==148 & enumerator==9 
	
/*2.May 06: WhatsApp Message (Jean Paul): "Hello Towfique. Thank you for you excel sheet it is helpful. 
	For second duplication, Mugwaneza Dafrose, Isaac conducted the interview with her on 27 April 2022. 
	But the same respondent cheated to Ange and asked to be interviewed again for giving new information, 
	we managed to verify and she apologies, so I suggest to remove the interview conducted by Ange on 4th May 2022. Thank you"

46.MUGWANEZA, Dafrose	Received		Enumerator: Ange Hirwa	04-May-22
46.MUGWANEZA, Dafrose	Duplicate ID	Enumerator: Isaac Uwizeyimana	27-Apr-22 */

drop if sample_id==46 & enumerator==10

/*3.Jean Paul, Email 09 May 2022: Duplication of 47 KAMPIRE, Tuyambaze: on May 06, 2022 KAMPIRE, 
	Tuyambaze refused to participate in research due to her religious belief and Isaac recorded non-response. 
	After some time her husband arrived and accepted to participate in research with Claudia Kamanzi, unfortunately, 
	Isaac didn’t delete the non-response interview, we are suggesting deleting the one conducted by Isaac and keeping 
	the interview conducted by Claudia Kamanzi.*/
	
drop if sample_id==47 & enumerator==5
	
	
/*4.Delete the non-response record (Jean Paul/WhatsApp message/05May 2022)
	May 05: WhatsApp Message (Jean Paul): There is a duplicate from refugee (04th May) Aline Mugeni recorded 
	non-response interview of Murorunkwere Aline (ID 106) after while Caludia Kamanzi managed to find beneficiarie 
	and accepted to participate in research, again we would better remove non-response of Aline Mugeni and keep 
	an interview of Claudia Kamanzi. Thank you

106.MURORUNKWERE, Aline	Received		Enumerator: Aline Mugeni	04-May-22
106.MURORUNKWERE, Aline	Duplicate ID	Enumerator: Claudia Kamanzi	04-May-22*/

drop if sample_id==106 & ability_loc_hh==3


/*5.Jean Paul, 09May2022: 126 NYIRAMBANZA, Anastasie: we found out that the enumerator after conducting the 
	interview deleted it instead of sending it, so we talked to the respondent and camp management to facilitate 
	that interview again because by tomorrow enumerator will go back and conduct that interview.

	Towfique: received interview record*/	
	
/*6.May 06: WhatsApp Message (Jean Paul): Beneficiaries ID 131 BAMUTAKE Jeanne and ID 159 RUKUNDO Fabrice 
	live in the same household (they are married) but they are given plot in Misizi separately even if they 
	cultivate them for household. For interview BATAMURIZA was Prime respondent and her husband  RUKUNDO was 
	around to give further information, in that case we take GPS and fill as non-response RUKUNDO Fabrice to keep 
	him as sampled beneficiarie, you will decide wayforward. Thank you
	
	Towfique: kept both in the dataset considering 159 RUKUNDO Fabrice as non-response */
	
/*7.	The record collected by Isaac is to be deleted (Jean Paul/WhatsApp message/05May 2022)

	305. HABYARIMANA Farancois	Duplicate ID	Enumerator: Isaac Uwizeyimana	03-May-22
	305. HABYARIMANA Farancois	Received		Enumerator: Ange Hirwa	27-Apr-22*/

drop if sample_id==305 & enumerator==5

save "Misizi_PE_11May2022_edited.dta", replace

use "Misizi_PE_11May2022_edited.dta", clear

***********************************************************************************************************************/

**Maize in Season-A: 2020/2021

gen prod_maiz_snA=D105A3A if D105A4A==3
replace prod_maiz_snA=D105A3A*50 if D105A4A==1
replace prod_maiz_snA=D105A3A*1.5 if D105A4A==2

gen sold_maiz_snA=(D105A5A_1 *50)+(D105A5A_2 *1.5)+D105A5A_3
gen con_maiz_snA=(D105A6A_1 *50)+(D105A6A_2 *1.5)+D105A6A_3
gen stock_maiz_snA=(D105A7A_1 *50)+(D105A7A_2 *1.5)+D105A7A_3
gen give_maiz_snA=(D105A8A_1 *50)+(D105A8A_2 *1.5)+D105A8A_3

egen used_maiz_snA=rowtotal(sold_maiz_snA con_maiz_snA stock_maiz_snA give_maiz_snA) if prod_maiz_snA~=.


recode D105A5A_2 (10=0) if sample_id==13	
recode D105A5A_3 (0=10) if sample_id==13	

recode D105A8A_3 (5=7) if sample_id==27

recode D105A6A_3 (3=5) if sample_id==31

recode D105A7A_3 (7=3) if sample_id==43

recode D105A5A_1 (1=0) if sample_id==45

recode D105A7A_3 (0=20) if sample_id==49

recode D105A8A_3 (3=1) if sample_id==60

recode D105A7A_3 (0=2) if sample_id==62

recode D105A7A_3 (0=30) if sample_id==64

recode D105A5A_1 (1=0) if sample_id==79
recode D105A6A_1 (1=0) if sample_id==79
recode D105A7A_3 (10=0) if sample_id==79

recode D105A6A_3 (15=25) if sample_id==96
recode D105A8A_3 (5=15) if sample_id==96

recode D105A5A_2 (180=0) if sample_id==100
recode D105A5A_3 (0=180) if sample_id==100

recode D105A5A_3 (50=0) if sample_id==101
recode D105A6A_3 (50=0) if sample_id==101
recode D105A7A_3 (100=0) if sample_id==101

recode D105A5A_3 (25=0) if sample_id==111
recode D105A5A_1 (0=25) if sample_id==111

recode D105A4A (3=1) if sample_id==123
recode D105A5A_1 (1=0) if sample_id==123

recode D105A5A_1 (25=0) if sample_id==143
recode D105A5A_3 (0=25) if sample_id==143

recode D105A6A_3 (25=0) if sample_id==148

recode D105A6A_1 (40=0) if sample_id==175
recode D105A6A_3 (0=40) if sample_id==175


recode D105A5A_3 (250=0) if sample_id==180
recode D105A7A_3 (5=25) if sample_id==180

recode D105A6A_3 (19=16) if sample_id==189


recode D105A4A (1=3) if sample_id==204

recode D105A6A_3 (50=0) if sample_id==217

recode D105A5A_1 (1=0) if sample_id==219
recode D105A5A_3 (30=50) if sample_id==219

recode D105A6A_1 (0=1) if sample_id==244

recode D105A5A_3 (0=100) if sample_id==247

recode D105A6A_3 (0=20) if sample_id==312

recode D105A6A_3 (50=30) if sample_id==314

recode D105A4A (1=3) if sample_id==317

recode D105A6A_3 (20=10) if sample_id==321

recode D105A6A_3 (30=10) if sample_id==330

recode D105A6A_3 (15=10) if sample_id==354

recode D105A6A_2 (50=0) if sample_id==357
recode D105A6A_3 (0=50) if sample_id==357

recode D105A6A_3 (20=25) if sample_id==363

recode D105A6A_2 (5=0) if sample_id==369
recode D105A6A_3 (0=5) if sample_id==369

recode D105A5A_2 (75=0) if sample_id==375
recode D105A6A_2 (10=0) if sample_id==375
recode D105A7A_2 (65=0) if sample_id==375

recode D105A5A_3 (0=75) if sample_id==375
recode D105A6A_3 (0=10) if sample_id==375
recode D105A7A_3 (0=65) if sample_id==375

recode D105A4A (1=3) if sample_id==380

recode D105A6A_3 (6=11) if sample_id==385

recode D105A6A_1 (50=0) if sample_id==386

recode D105A6A_3 (140=14) if sample_id==387
recode D105A8A_3 (10=1) if sample_id==387


recode D105A6A_3 (30=40) if sample_id==391

recode D105A6A_3 (10=15) if sample_id==394

**Beans in Season-A: 2020/2021

gen prod_bean_snA=D105A3B if D105A4B==3
replace prod_bean_snA=D105A3B*50 if D105A4B==1
replace prod_bean_snA=D105A3B*1.5 if D105A4B==2

gen sold_bean_snA=(D105A5B_1 *50)+(D105A5B_2 *1.5)+D105A5B_3
gen con_bean_snA=(D105A6B_1 *50)+(D105A6B_2 *1.5)+D105A6B_3
gen stock_bean_snA=(D105A7B_1 *50)+(D105A7B_2 *1.5)+D105A7B_3
gen give_bean_snA=(D105A8B_1 *50)+(D105A8B_2 *1.5)+D105A8B_3

egen used_bean_snA=rowtotal(sold_bean_snA con_bean_snA stock_bean_snA give_bean_snA) if prod_bean_snA~=.


recode D105A5B_2 (10=0) if sample_id==316
recode D105A5B_3 (0=10) if sample_id==316

recode D105A6B_2 (30=0) if sample_id==316
recode D105A6B_3 (0=30) if sample_id==316

recode D105A8B_2 (10=0) if sample_id==357
recode D105A8B_3 (0=10) if sample_id==357

recode D105A6B_3 (20=0) if sample_id==378
recode D105A7B_1 (30=0) if sample_id==378
recode D105A7B_3 (0=30) if sample_id==378
recode D105A8B_3 (0=20) if sample_id==378


**SoyBeans in Season-A: 2020/2021


gen prod_sbean_snA=D105A3C if D105A4C==3
replace prod_sbean_snA=D105A3C*50 if D105A4C==1
replace prod_sbean_snA=D105A3C*1.5 if D105A4C==2

gen sold_sbean_snA=(D105A5C_1 *50)+(D105A5C_2 *1.5)+D105A5C_3
gen con_sbean_snA=(D105A6C_1 *50)+(D105A6C_2 *1.5)+D105A6C_3
gen stock_sbean_snA=(D105A7C_1 *50)+(D105A7C_2 *1.5)+D105A7C_3
gen give_sbean_snA=(D105A8C_1 *50)+(D105A8C_2 *1.5)+D105A8C_3

egen used_sbean_snA=rowtotal(sold_sbean_snA con_sbean_snA stock_sbean_snA give_sbean_snA) if prod_sbean_snA~=.

recode D105A6C_3 (4=0) if sample_id==141
recode D105A6C_2 (0=4) if sample_id==141


**************************************************************************

**Maize in Season-B: 2021

gen prod_maiz_snB=D105B3A if D105B4A==3
replace prod_maiz_snB=D105B3A*50 if D105B4A==1
replace prod_maiz_snB=D105B3A*1.5 if D105B4A==2

gen sold_maiz_snB=(D105B5A_1 *50)+(D105B5A_2 *1.5)+D105B5A_3
gen con_maiz_snB=(D105B6A_1 *50)+(D105B6A_2 *1.5)+D105B6A_3
gen stock_maiz_snB=(D105B7A_1 *50)+(D105B7A_2 *1.5)+D105B7A_3
gen give_maiz_snB=(D105B8A_1 *50)+(D105B8A_2 *1.5)+D105B8A_3


egen used_maiz_snB=rowtotal(sold_maiz_snB con_maiz_snB stock_maiz_snB give_maiz_snB) if prod_maiz_snB~=.

recode D105B3A (10=100) if sample_id==32
recode D105B5A_3 (36=40) if sample_id==32


recode D105B5A_3 (0=50) if sample_id==348

recode D105B4A (1=3) if sample_id==368


**Beans in Season-B: 2021

gen prod_bean_snB=D105B3B if D105B4B==3
replace prod_bean_snB=D105B3B*50 if D105B4B==1
replace prod_bean_snB=D105B3B*1.5 if D105B4B==2

gen sold_bean_snB=(D105B5B_1 *50)+(D105B5B_2 *1.5)+D105B5B_3
gen con_bean_snB=(D105B6B_1 *50)+(D105B6B_2 *1.5)+D105B6B_3
gen stock_bean_snB=(D105B7B_1 *50)+(D105B7B_2 *1.5)+D105B7B_3
gen give_bean_snB=(D105B8B_1 *50)+(D105B8B_2 *1.5)+D105B8B_3

egen used_bean_snB=rowtotal(sold_bean_snB con_bean_snB stock_bean_snB give_bean_snB) if prod_bean_snB~=.

recode D105B7B_1 (3=0) if sample_id==19
recode D105B7B_3 (0=3) if sample_id==19

recode D105B5B_3 (5=15) if sample_id==23

recode D105B7B_3 (3=2) if sample_id==40

recode D105B7B_3 (7=3) if sample_id==45


recode D105B6B_3 (1=0) if sample_id==136
recode D105B6B_2 (0=1) if sample_id==136


recode D105B6B_2 (20=0) if sample_id==197
recode D105B6B_3 (0=20) if sample_id==197

recode D105B5B_3 (40=20) if sample_id==314
recode D105B6B_3 (40=20) if sample_id==314

recode D105B6B_3 (5=25) if sample_id==325

recode D105B5B_2 (3=0) if sample_id==350
recode D105B5B_3 (0=3) if sample_id==350

recode D105B6B_2 (5=0) if sample_id==356
recode D105B6B_3 (0=5) if sample_id==356

recode D105B6B_3 (0=15) if sample_id==357

recode D105B7B_2 (7=14) if sample_id==368

recode D105B4B (1=3) if sample_id==375


recode D105B6B_3 (20=30) if sample_id==383


**SoyBeans in Season-B: 2021


gen prod_sbean_snB=D105B3C if D105B4C==3
replace prod_sbean_snB=D105B3C*50 if D105B4C==1
replace prod_sbean_snB=D105B3C*1.5 if D105B4C==2

gen sold_sbean_snB=(D105B5C_1 *50)+(D105B5C_2 *1.5)+D105B5C_3
gen con_sbean_snB=(D105B6C_1 *50)+(D105B6C_2 *1.5)+D105B6C_3
gen stock_sbean_snB=(D105B7C_1 *50)+(D105B7C_2 *1.5)+D105B7C_3
gen give_sbean_snB=(D105B8C_1 *50)+(D105B8C_2 *1.5)+D105B8C_3

egen used_sbean_snB=rowtotal(sold_sbean_snB con_sbean_snB stock_sbean_snB give_sbean_snB) if prod_sbean_snB~=.

recode D105B6C_3 (3=0) if sample_id==67
recode D105B6C_2 (0=3) if sample_id==67

recode D105B6C_1 (1=0) if sample_id==101

recode D105B6C_3 (5=0) if sample_id==118
recode D105B6C_2 (0=5) if sample_id==118

recode D105B6C_3 (5=7) if sample_id==215

recode D105B6C_2 (0=5) if sample_id==244

recode D105B6C_3 (3=0) if sample_id==323
recode D105B6C_2 (0=3) if sample_id==323


*********************************************************************************

**Maize in Season-A: 2021/2022

gen prod_maiz_snAa=D105Aa3A if D105Aa4A==3
replace prod_maiz_snAa=D105Aa3A*50 if D105Aa4A==1
replace prod_maiz_snAa=D105Aa3A*1.5 if D105Aa4A==2

gen sold_maiz_snAa=(D105Aa5A_1 *50)+(D105Aa5A_2 *1.5)+D105Aa5A_3
gen con_maiz_snAa=(D105Aa6A_1 *50)+(D105Aa6A_2 *1.5)+D105Aa6A_3
gen stock_maiz_snAa=(D105Aa7A_1 *50)+(D105Aa7A_2 *1.5)+D105Aa7A_3
gen give_maiz_snAa=(D105Aa8A_1 *50)+(D105Aa8A_2 *1.5)+D105Aa8A_3

egen used_maiz_snAa=rowtotal(sold_maiz_snAa con_maiz_snAa stock_maiz_snAa give_maiz_snAa) if prod_maiz_snAa~=.

recode D105Aa5A_3 (12=10) if sample_id==16

recode D105Aa5A_1 (1=0) if sample_id==75

recode D105Aa5A_3 (45=40) if sample_id==96

recode D105Aa6A_3 (0=30) if sample_id==111

recode D105Aa6A_3 (5=0) if sample_id==122

recode D105Aa6A_3 (10=0) if sample_id==151

recode D105Aa8A_1 (8=0) if sample_id==184

recode D105Aa6A_2 (10=0) if sample_id==213
recode D105Aa6A_3 (0=10) if sample_id==213

recode D105Aa7A_3 (3=0) if sample_id==216

recode D105Aa5A_3 (134=144) if sample_id==218

recode D105Aa5A_3 (40=0) if sample_id==219
recode D105Aa6A_3 (0=40) if sample_id==219

recode D105Aa5A_3 (130=113) if sample_id==220


recode D105Aa6A_3 (0=6) if sample_id==241

recode D105Aa5A_1 (46=0) if sample_id==270
recode D105Aa5A_3 (0=46) if sample_id==270

recode D105Aa6A_3 (0=30) if sample_id==311


recode D105Aa5A_1 (26=0) if sample_id==329
recode D105Aa5A_3 (0=26) if sample_id==329

recode D105Aa7A_3 (20=0) if sample_id==330


recode D105Aa6A_3 (3=30) if sample_id==338

recode D105Aa5A_3 (59=49) if sample_id==343

recode D105Aa5A_1 (3=0) if sample_id==357
recode D105Aa6A_3 (0=10) if sample_id==357
recode D105Aa6A_1 (1=0) if sample_id==357

recode D105Aa6A_3 (15=0) if sample_id==360

recode D105Aa5A_3 (0=105) if sample_id==361

recode D105Aa5A_3 (0=32) if sample_id==373

recode D105Aa6A_3 (48=56) if sample_id==378

recode D105Aa6A_1 (50=0) if sample_id==386
recode D105Aa6A_3 (0=50) if sample_id==386

recode D105Aa6A_3 (0=20) if sample_id==393

recode D105Aa8A_1 (20=0) if sample_id==398


**Beans in Season-A: 2021/2022

gen prod_bean_snAa=D105Aa3B if D105Aa4B==3
replace prod_bean_snAa=D105Aa3B*50 if D105Aa4B==1
replace prod_bean_snAa=D105Aa3B*1.5 if D105Aa4B==2

gen sold_bean_snAa=(D105Aa5B_1 *50)+(D105Aa5B_2 *1.5)+D105Aa5B_3
gen con_bean_snAa=(D105Aa6B_1 *50)+(D105Aa6B_2 *1.5)+D105Aa6B_3
gen stock_bean_snAa=(D105Aa7B_1 *50)+(D105Aa7B_2 *1.5)+D105Aa7B_3
gen give_bean_snAa=(D105Aa8B_1 *50)+(D105Aa8B_2 *1.5)+D105Aa8B_3

egen used_bean_snAa=rowtotal(sold_bean_snAa con_bean_snAa stock_bean_snAa give_bean_snAa) if prod_bean_snAa~=.

recode D105Aa7B_3 (30=0) if sample_id==363

recode D105Aa7B_3 (0=1) if sample_id==368

recode D105Aa5B_1 (100=0) if sample_id==378
recode D105Aa5B_3 (0=100) if sample_id==378

**SoyBeans in Season-A: 2021/2022


gen prod_sbean_snAa=D105Aa3C if D105Aa4C==3
replace prod_sbean_snAa=D105Aa3C*50 if D105Aa4C==1
replace prod_sbean_snAa=D105Aa3C*1.5 if D105Aa4C==2

gen sold_sbean_snAa=(D105Aa5C_1 *50)+(D105Aa5C_2 *1.5)+D105Aa5C_3
gen con_sbean_snAa=(D105Aa6C_1 *50)+(D105Aa6C_2 *1.5)+D105Aa6C_3
gen stock_sbean_snAa=(D105Aa7C_1 *50)+(D105Aa7C_2 *1.5)+D105Aa7C_3
gen give_sbean_snAa=(D105Aa8C_1 *50)+(D105Aa8C_2 *1.5)+D105Aa8C_3

egen used_sbean_snAa=rowtotal(sold_sbean_snAa con_sbean_snAa stock_sbean_snAa give_sbean_snAa) if prod_sbean_snAa~=.

recode D105Aa6C_1 (12=0) if sample_id==19
recode D105Aa6C_3 (0=12) if sample_id==19

recode D105Aa5C_2 (5=0) if sample_id==349
recode D105Aa5C_3 (0=10) if sample_id==349

recode D105Aa6C_2 (5=0) if sample_id==349
recode D105Aa6C_3 (0=5) if sample_id==349

recode D105Aa7C_2 (5=0) if sample_id==349
recode D105Aa7C_3 (0=5) if sample_id==349

recode D105Aa5C_2 (2=3) if sample_id==354


**************************************************************************

cd "C:\Users\towfi\Dropbox (Tango International)\2021_UNHCR_IKEA_Rwanda\Quantitative\Data analysis"

use "Misizi_PE_11May2022_edited.dta", clear

tab1 C105 C106

tab C109
tab C113

tab1 E101A_A E101A_B E101A_C E101A_D E101A_E E101A_F E101A_G E101A_H E101A_I E101A_J E101A_K E101A_L


tab1 G102A G102B

tab1 G106A G106B
	
tab1 J102A_B J102B_B J102C_B J102D_B


tab J105A
tab J106

save "Misizi_PE_11May2022_edited_working.dta"

